textures/cowboys/kb_wheel_md3
{
	qer_editorimage 	textures/cowboys/kb_wheel_md3.tga  
	surfaceparm alphashadow
	q3map_bounce 0
    	cull twosided
    
    {
        map textures/cowboys/kb_wheel_md3.tga
	
	alphaFunc GE128	
	depthWrite
	//blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
    }
}

textures/cowboys/kb_mine_wheel
{
	qer_editorimage 	textures/cowboys/kb_mine_wheel.tga  
	surfaceparm alphashadow
	q3map_bounce 0
    	cull none
    
    {
        map textures/cowboys/kb_mine_wheel.tga
	
	alphaFunc GE128	
	depthWrite
	rgbGen vertex
    }
}

textures/cowboys/canvas2
{
	qer_editorimage 	textures/cowboys/canvas.tga  
	surfaceparm alphashadow
	q3map_bounce 0
    	cull none
    
    {
        map textures/cowboys/canvas.tga
	rgbGen vertex
    }
}

textures/cowboys/sky_warm
{
	qer_editorimage textures/skies/sky_6.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	//surfaceparm nodlight
	q3map_globaltexture
	q3map_novertexshadows
	q3map_forcesunlight
	q3map_lightsubdivide 64

	//q3map_sun	1.0 0.68 0.4 120 240 60
	q3map_sun	1.0 0.86 0.71 120 240 60
	//q3map_surfacelight 55


	skyparms full 512 -
	
	{
		map textures/skies/newclouds.tga
		tcMod scroll -0.003 -0.001
		tcMod scale 4 4
		depthWrite
	}
}

textures/cowboys/kb_minewall
{
	qer_editorimage 	textures/cowboys/kb_cliff01.tga 
	

    
    {
        map textures/cowboys/kb_cliff01.tga
	depthWrite
	rgbGen vertex
    }
}



textures/cowboys/kb_rock_water
{
	qer_editorimage 	textures/cowboys/kb_cliff01.tga 
	q3map_surfacelight 20

    
    {
        map textures/cowboys/kb_cliff01.tga
	depthWrite
	rgbGen vertex
    }

    {
        map textures/cowboys/black_flame.tga
	blendFunc blend
	tcmod scale 2 2
	tcmod scroll .5 -.3
	depthWrite
	rgbGen vertex
    }


    {
        map textures/cowboys/black_flame.tga
	blendFunc blend
	tcmod scale 1.9 1.9
	tcmod scroll -.2 .4
	depthWrite
	rgbGen vertex
    }

    {
        map textures/cowboys/black_flame.tga
	blendFunc blend
	tcmod scale 1.8 1.8
	tcmod scroll 0 .15
	depthWrite
	rgbGen vertex
    }



}

	//tesssize 60
	//deformVertexes wave 80 sin 0 10 .5 .0001

textures/cowboys/kb_minewaterfalla
		
{
		qer_editorimage textures/cowboys/qer_minewaterfall.tga
		//qer_trans .5
		q3map_globaltexture
		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm water
		q3map_bounce 0
		tesssize 80
		deformVertexes wave 32 sin 0 5 .75 .7

		cull disable
		
		{ 
			map textures/cowboys/kb_minewaterfall.tga
			blendFunc blend
			rgbgen vertex
			tcmod scale .5 .45
			//tcmod transform 1.5 0 1.5 1 1 2
			tcmod scroll 0 -.5
		}

		{ 
			map textures/cowboys/kb_minewaterfall.tga
			blendFunc blend
			rgbgen vertex
			tcmod scale .5 .5
			//tcmod transform 1.5 0 1.5 1 1 2
			tcmod scroll 0 -.3
		}
}

textures/cowboys/kb_minestreama
		
{
		qer_editorimage textures/cowboys/kb_minestream.tga
		//qer_trans .5
		q3map_globaltexture
		q3map_bounce 0
		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm water
		tesssize 80
		deformVertexes wave 32 sin 0 5 .75 .7
		cull disable
		
		{ 
			map textures/cowboys/kb_minestream.tga
			blendFunc blend
			rgbgen vertex
			tcmod scale .5 .45
			//tcmod transform 1.5 0 1.5 1 1 2
			tcmod scroll 0 -.5
		}

		{ 
			map textures/cowboys/kb_minestream.tga
			blendFunc blend
			rgbgen vertex
			tcmod scale .5 .5
			//tcmod transform 1.5 0 1.5 1 1 2
			tcmod scroll 0 -.3
		}
}

textures/cowboys/kb_minepool
{
	qer_editorimage 	textures/cowboys/kb_minepool.tga 
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	cull disable
	   

    {
        map textures/cowboys/kb_minestream.tga
	blendFunc blend
	tcmod scale 0.5 0.5
	tcmod scroll .05 -.06
	depthWrite
	rgbGen vertex
    }


    {
        map textures/cowboys/kb_minestream.tga
	blendFunc blend
	tcmod scale 0.6 0.6
	tcmod scroll -.06 .05
	depthWrite
	rgbGen vertex
    }
}


textures/cowboys/kb_grill
{
	qer_editorimage 	textures/cowboys/kb_grill.tga  
	surfaceparm alphashadow
	q3map_bounce 0
    	cull twosided
    
    {
        map textures/cowboys/kb_grill.tga
	
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}


textures/cowboys/kb_posts
{
	qer_editorimage 	textures/cowboys/kb_posts.tga  
	surfaceparm alphashadow
	surfaceparms nonsolid	
	q3map_bounce 0
	
    	cull none
    
    {
        map textures/cowboys/kb_posts.tga
	
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_postsup
{
	qer_editorimage 	textures/cowboys/kb_postsup.tga  
	surfaceparm alphashadow
	surfaceparms nonsolid
	q3map_bounce 0
    	cull none
    
    {
        map textures/cowboys/kb_postsup.tga
	
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_netcurtain
{
	qer_editorimage 	textures/cowboys/kb_netcurtain.tga  
	surfaceparm alphashadow
	q3map_bounce 0
    	cull none
    
    {
        map textures/cowboys/kb_netcurtain.tga
	
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_elpaso
{
	qer_editorimage 	textures/cowboys/kb_elpaso.tga  
	surfaceparm alphashadow
	q3map_bounce 0
    	cull none
    
    {
        map textures/cowboys/kb_elpaso.tga
	
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_scenery01
{
	qer_editorimage textures/cowboys/kb_scenery01.tga
	surfaceparm nolightmap
	{
		map textures/cowboys/kb_scenery01.tga
		blendfunc blend
	}
}

textures/cowboys/kb_scenery02
{
	qer_editorimage textures/cowboys/kb_scenery02.tga
	surfaceparm nolightmap
	{
		map textures/cowboys/kb_scenery02.tga
		blendfunc blend
	}
}

textures/cowboys/kb_scenery03
{
	qer_editorimage textures/cowboys/kb_scenery03.tga
	surfaceparm nolightmap
	{
		map textures/cowboys/kb_scenery03.tga
		blendfunc blend
	}
}

textures/cowboys/kb_scenery04
{
	qer_editorimage textures/cowboys/kb_scenery04.tga
	surfaceparm nolightmap
	{
		map textures/cowboys/kb_scenery04.tga
		blendfunc blend
	}
}

textures/cowboys/kb_bars
{
	qer_editorimage 	textures/cowboys/kb_bars.tga  
	surfaceparm alphashadow
	q3map_bounce 0
    	cull none
    
    {
        map textures/cowboys/kb_bars.tga
	
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_wire
{
	qer_editorimage 	textures/cowboys/kb_wire.tga  
	surfaceparm alphashadow
	q3map_bounce 0
    	cull none
    
    {
        map textures/cowboys/kb_wire.tga
	
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}


textures/cowboys/kb_flagred
		
{
		qer_editorimage textures/cowboys/kb_flagred.tga
		//qer_trans .5
		q3map_globaltexture
		surfaceparm nonsolid
		tesssize 4
		deformVertexes wave 64 cos 0 3 3 0.6
		
		cull disable
		
		{ 
			map textures/cowboys/kb_flagred.tga
			rgbgen identity
		}
}

textures/cowboys/kb_flagyellow
		
{
		qer_editorimage textures/cowboys/kb_flagyellow.tga
		//qer_trans .5
		q3map_globaltexture
		surfaceparm nonsolid
		tesssize 4
		deformVertexes wave 64 cos 0 3 3 0.6
		
		cull disable
		
		{ 
			map textures/cowboys/kb_flagyellow.tga
			rgbgen identity
		}
}

textures/cowboys/kb_flaggreen
		
{
		qer_editorimage textures/cowboys/kb_flaggreen.tga
		//qer_trans .5
		q3map_globaltexture
		surfaceparm nonsolid
		tesssize 4
		deformVertexes wave 64 cos 0 3 3 0.6
		
		cull disable
		
		{ 
			map textures/cowboys/kb_flaggreen.tga
			rgbgen identity
		}
}

textures/cowboys/cowboy_sky

{
// Modified from original ID shader. Changed it to use custom skybox.

qer_editorimage textures/cowboys/cowboy_sky_up.tga
surfaceparm noimpact
surfaceparm nomarks
surfaceparm nolightmap
surfaceparm sky


	//q3map_globaltexture
	//q3map_novertexshadows
	//q3map_forcesunlight
	//q3map_lightsubdivide 256
	//q3map_backsplash 0 0

q3map_sun	1.0 0.86 0.71 120 240 45
q3map_surfacelight 80
skyparms textures/cowboys/cowboy_sky - -

}






textures/cowboys/kb_railings
{
	qer_editorimage 	textures/cowboys/kb_railings.tga  
	surfaceparm alphashadow
	q3map_bounce 0
    	cull none
    
    {
        map textures/cowboys/kb_railings.tga
	
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_railings02
{
	qer_editorimage 	textures/cowboys/kb_railings02.tga  
	surfaceparm alphashadow
	q3map_bounce 0
    	cull none
    
    {
        map textures/cowboys/kb_railings02.tga
	
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_ladder
{
	qer_editorimage 	textures/cowboys/kb_ladder.tga  
	surfaceparm alphashadow
	q3map_bounce 0
    	cull none
    
    {
        map textures/cowboys/kb_ladder.tga
	
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_fence
{
	qer_editorimage 	textures/cowboys/kb_fence.tga  
	surfaceparm alphashadow
	q3map_bounce 0
    	cull none
    
    {
        map textures/cowboys/kb_fence.tga
	
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_cable
{
	qer_editorimage 	textures/cowboys/kb_cable.tga  
	surfaceparm alphashadow
	q3map_bounce 0
    	cull none
    
    {
        map textures/cowboys/kb_cable.tga
	
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_cable2
{
	qer_editorimage 	textures/cowboys/kb_cable2.tga  
	surfaceparm alphashadow
	q3map_bounce 0
    	cull none
    
    {
        map textures/cowboys/kb_cable2.tga
	
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_wheel2
{
	qer_editorimage 	textures/cowboys/kb_wheel2.tga  
	surfaceparm alphashadow
	q3map_bounce 0
    	cull none
    
    {
        map textures/cowboys/kb_wheel2.tga
	
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_metal2
{
	qer_editorimage 	textures/cowboys/kb_metal2.tga  
    	cull none
    
    {
        map textures/cowboys/kb_metal2.tga
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_bedpost
{
	qer_editorimage 	textures/cowboys/kb_bedpost.tga  
	surfaceparm alphashadow
	q3map_bounce 0
    	cull none
    
    {
        map textures/cowboys/kb_bedpost.tga
	
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_glass
{
	qer_editorimage 	textures/cowboys/kb_glass.tga  
	surfaceparm alphashadow
	surfaceparm nolightmap
	q3map_bounce 0
    	cull none
    
    {
        map textures/cowboys/kb_glass.tga
	
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_wood18
{
	qer_editorimage 	textures/cowboys/kb_wood18.tga  
	surfaceparm alphashadow
	surfaceparm nolightmap
	q3map_bounce 0
    	cull none
    
    {
        map textures/cowboys/kb_wood18.tga
	
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/beam
{
	qer_editorimage textures/cowboys/kb_lightray.tga
	surfaceparm nomarks 
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm trans
	q3map_bounce 0
	cull none
	{
		map textures/cowboys/kb_lightray.tga
		blendFunc blend
	}
}

textures/cowboys/kb_fakesky
{

	qer_editorimage textures/cowboys/cowboy_sky_up.tga
	surfaceparm nomarks 
	surfaceparm nolightmap
	{
		map textures/cowboys/cowboy_sky_up.tga
	}
}

textures/cowboys/kb_waterinvis
{

	qer_editorimage textures/cowboys/kb_minepool.tga
	qer_trans .5
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm nonsolid 
	surfaceparm nolightmap
	surfaceparm water
	q3map_bounce 0
	{
		map textures/cowboys/kb_minepool.tga
	}
}

textures/cowboys/kb_bridgetruss
{
	qer_editorimage 	textures/cowboys/kb_bridgetruss.tga
	qer_trans 0.5  
	surfaceparm alphashadow
	q3map_bounce 0
	cull none
	
    
    {
        map textures/cowboys/kb_bridgetruss.tga  
	
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_fireash
{
	qer_editorimage 	textures/cowboys/kb_fireash.tga
	//surfaceparm alphashadow
	q3map_bounce 0
	
    
    {
        map textures/cowboys/kb_fireash.tga  
	
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_vulture
{
	qer_editorimage 	textures/cowboys/kb_vulture.tga
	//surfaceparm alphashadow
	surfaceparm nolightmap
	q3map_bounce 0
	
    
    {
        map textures/cowboys/kb_vulture.tga  
	
	alphaFunc GE128	
	depthWrite
        //rgbGen vertex
    }
}

textures/cowboys/kb_tumbleweed1
{
	qer_editorimage 	textures/cowboys/kb_tumbleweed.tga
	surfaceparm nonsolid
	surfaceparm nomarks
	q3map_bounce 0
	cull none
	    
    {
        map textures/cowboys/kb_tumbleweed.tga  
	
	tcMod rotate 180
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_tumbleweed2
{
	qer_editorimage 	textures/cowboys/kb_tumbleweed.tga
	surfaceparm nonsolid
	surfaceparm nomarks
	q3map_bounce 0
	cull none
	    
    {
        map textures/cowboys/kb_tumbleweed.tga  
	
	tcMod Scroll 0.5 0
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/flame1_hell
{
	// Added autosprite2 to this shader.

			
	//	*************************************************
	//	*      	Yellow Flame used in q3test1				*
	//	*      	April 30 1999 Surface Light 7500	*	
	//	*	Please Comment Changes			*
	//	*************************************************
	
	qer_editorimage textures/sfx/flame1.tga
	//q3map_lightimage textures/cowboys/kb_flame_color.tga
	//q3map_surfacelight 5000
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans
	cull none
	
	deformvertexes autosprite2


	{
		animMap 10 textures/sfx/flame1.tga textures/sfx/flame2.tga textures/sfx/flame3.tga textures/sfx/flame4.tga textures/sfx/flame5.tga textures/sfx/flame6.tga textures/sfx/flame7.tga textures/sfx/flame8.tga
		
		blendFunc GL_ONE GL_ONE
		rgbGen wave inverseSawtooth 0 1 0 10
		
	}	
	{
		animMap 10 textures/sfx/flame2.tga textures/sfx/flame3.tga textures/sfx/flame4.tga textures/sfx/flame5.tga textures/sfx/flame6.tga textures/sfx/flame7.tga textures/sfx/flame8.tga textures/sfx/flame1.tga
		
		blendFunc GL_ONE GL_ONE
		rgbGen wave sawtooth 0 1 0 10
	}	


	{
		map textures/sfx/flameball.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .6 .2 0 .6	
	}

}

textures/cowboys/kb_drybrush
{
	qer_editorimage 	textures/cowboys/kb_drybrush.tga
	surfaceparm alphashadow
	q3map_bounce 0
	cull none
    {
        map textures/cowboys/kb_drybrush.tga  
	
	alphaFunc GE128	
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_hay
{
	qer_editorimage 	textures/cowboys/kb_hay.tga
	surfaceparm alphashadow
	q3map_bounce 0
	cull none
    {
        map textures/cowboys/kb_hay.tga  
	
	alphaFunc GE128	
	//depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_leaves01
{
	qer_editorimage 	textures/cowboys/kb_leaves01.tga
	surfaceparm alphashadow
	q3map_bounce 0
	cull none
    {
        map textures/cowboys/kb_leaves01.tga  
	
	alphaFunc GE128	
	//depthWrite
        rgbGen vertex
    }
}


textures/cowboys/kb_rock05
{
	qer_editorimage 	textures/cowboys/kb_newrock.tga
	q3map_bounce 0.6
{
        map textures/cowboys/kb_newrock.tga  
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_tickertape
{
	qer_editorimage 	textures/cowboys/kb_tickertape.tga
	q3map_bounce 0
	cull none
	{
        map textures/cowboys/kb_tickertape.tga  
	depthWrite
        rgbGen vertex
    }
}

textures/cowboys/kb_bulb
{
	qer_editorimage 	textures/cowboys/kb_lightbulb.tga
	q3map_surfacelight 15000
	cull none
	{
        map textures/cowboys/kb_lightbulb.tga  
	//depthWrite
        //rgbGen vertex
	    }
}

textures/cowboys/kb_emptylight
{
	qer_editorimage 	textures/cowboys/kb_window04.tga
	qer_trans 0.5
	q3map_lightimage textures/cowboys/kb_windowlight.tga
	q3map_surfacelight 1000
//	q3map_backsplash 0 0
	cull none

//{
//	map $lightmap
//	rgbgen identity
//}

{
	map textures/cowboys/kb_window04.tga
	blendFunc blend
	rgbgen vertex
}


}

textures/cowboys_ter3/terrain_0
{
	q3map_lightmapsamplesize 32
	q3map_lightmapaxis z
	q3map_texturesize 512 512
	q3map_tcGen ivector ( 512 0 0 ) ( 0 1024 0 )
	{
		map textures/cowboys/kb_ground01.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/cowboys_ter3/terrain_1
{
	q3map_lightmapsamplesize 32
	q3map_lightmapaxis z
	q3map_texturesize 256 256
	q3map_tcGen ivector ( 512 0 0 ) ( 0 1024 0 )
	{
		map textures/cowboys/kb_ground02.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/cowboys_ter3/terrain_2
{
	q3map_lightmapsamplesize 32
	q3map_lightmapaxis z
	q3map_texturesize 512 512
	q3map_tcGen ivector ( 512 0 0 ) ( 0 1024 0 )
	{
		map textures/cowboys/kb_newrock.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/cowboys_ter3/terrain_0to1
{
	q3map_lightmapsamplesize 32
	q3map_lightmapaxis z
	q3map_texturesize 256 256
	q3map_tcGen ivector ( 512 0 0 ) ( 0 1024 0 )
	{
		map textures/cowboys/kb_ground01.jpg
	}
	{
		map textures/cowboys/kb_ground02.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/cowboys_ter3/terrain_0to2
{
	q3map_lightmapsamplesize 32
	q3map_lightmapaxis z
	q3map_texturesize 256 256
	q3map_tcGen ivector ( 512 0 0 ) ( 0 1024 0 )
	{
		map textures/cowboys/kb_ground01.jpg
	}
	{
		map textures/cowboys/kb_newrock.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/cowboys_ter3/terrain_1to2
{
	q3map_lightmapsamplesize 32
	q3map_lightmapaxis z
	q3map_texturesize 256 256
	q3map_tcGen ivector ( 512 0 0 ) ( 0 1024 0 )
	{
		map textures/cowboys/kb_ground02.jpg
	}
	{
		map textures/cowboys/kb_newrock.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/vxcowboys_ter3/terrain
{
surfaceparm pointlight
q3map_novertexshadows
q3map_forcesunlight
{
		map textures/cowboys/kb_ground01.jpg
rgbGen vertex
}
}

textures/COWBOYS_TER1/terrain_0
{
	q3map_lightmapsamplesize 64
	q3map_lightmapaxis z
	q3map_texturesize 256 256
	q3map_tcGen ivector ( 256 0 0 ) ( 0 256 0 )
	
	{
		map textures/cowboys/kb_ground03.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/COWBOYS_TER1/terrain_1
{
	q3map_lightmapsamplesize 64
	q3map_lightmapaxis z
	q3map_texturesize 256 256
	q3map_tcGen ivector ( 256 0 0 ) ( 0 256 0 )
	
	{
		map textures/cowboys/kb_ground01.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/COWBOYS_TER1/terrain_0to1
{
	q3map_lightmapsamplesize 64
	q3map_lightmapaxis z
	q3map_texturesize 256 256
	q3map_tcGen ivector ( 256 0 0 ) ( 0 256 0 )
	
	{
		map textures/cowboys/kb_ground03.jpg
	}
	{
		map textures/cowboys/kb_ground01.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/vxCOWBOYS_TER1/terrain
{
surfaceparm pointlight
q3map_novertexshadows
q3map_forcesunlight
{
		map textures/cowobys/kb_ground03.jpg
rgbGen vertex
}
}

textures/mine01/terrain_0
{
	q3map_lightmapsamplesize 64
	q3map_bounce 0.7
	q3map_lightmapaxis z
	q3map_texturesize 256 256
	q3map_tcGen ivector ( 256 0 0 ) ( 0 256 0 )
	
	{
		map textures/cowboys/kb_newrock.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}


textures/vxmine01/terrain
{
surfaceparm pointlight
q3map_novertexshadows
q3map_forcesunlight
q3map_bounce 0.6
{
map textures/cowboys/kb_newrock.jpg
rgbGen vertex
}
}

// This file was automatically created by Particle Studio.
// For more information about Particle Studio, please
// visit http://www.quake3stuff.com/freebrief

// If this file was created with work-around code switched on,
// you will have to remove all occurences of the string
// "//-UNCMT4RELEASE-//" after you compile the map.
// 
// If you forget to do this,  your particles will look flat and 
// will have misaligned textures.

textures/cowboys/kb_smoke_1
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 67.708061 5.383121 417.061584 sawtooth 0 1 0.860958 0.166984
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.860958 0.166984
rgbGen wave sawtooth 0.500000 -0.500000 0.860958 0.166984
tcMod stretch sawtooth 1.000000 0.000000 0.860958 0.166984
blendfunc blend
}
}

textures/cowboys/kb_smoke_2
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 22.870647 -19.041565 305.567474 sawtooth 0 1 -0.975402 0.226950
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.975402 0.226950
rgbGen wave sawtooth 0.500000 -0.500000 -0.975402 0.226950
tcMod stretch sawtooth 1.000000 0.000000 -0.975402 0.226950
blendfunc blend
}
}

textures/cowboys/kb_smoke_3
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 4.118179 -20.838541 466.920593 sawtooth 0 1 -0.007538 0.150567
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.007538 0.150567
rgbGen wave sawtooth 0.500000 -0.500000 -0.007538 0.150567
tcMod stretch sawtooth 1.000000 0.000000 -0.007538 0.150567
blendfunc blend
}
}

textures/cowboys/kb_smoke_4
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 14.051936 52.134239 327.454559 sawtooth 0 1 0.286477 0.208092
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.286477 0.208092
rgbGen wave sawtooth 0.500000 -0.500000 0.286477 0.208092
tcMod stretch sawtooth 1.000000 0.000000 0.286477 0.208092
blendfunc blend
}
}

textures/cowboys/kb_smoke_5
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -9.317709 -1.901342 308.628815 sawtooth 0 1 -0.231727 0.227176
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.231727 0.227176
rgbGen wave sawtooth 0.500000 -0.500000 -0.231727 0.227176
tcMod stretch sawtooth 1.000000 0.000000 -0.231727 0.227176
blendfunc blend
}
}

textures/cowboys/kb_smoke_6
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 16.483257 11.537322 405.699982 sawtooth 0 1 -0.062899 0.175959
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.062899 0.175959
rgbGen wave sawtooth 0.500000 -0.500000 -0.062899 0.175959
tcMod stretch sawtooth 1.000000 0.000000 -0.062899 0.175959
blendfunc blend
}
}

textures/cowboys/kb_smoke_7
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 33.043114 4.337992 350.272491 sawtooth 0 1 0.960692 0.200941
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.960692 0.200941
rgbGen wave sawtooth 0.500000 -0.500000 0.960692 0.200941
tcMod stretch sawtooth 1.000000 0.000000 0.960692 0.200941
blendfunc blend
}
}

textures/cowboys/kb_smoke_8
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 16.422844 12.018965 394.802948 sawtooth 0 1 0.923399 0.174378
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.923399 0.174378
rgbGen wave sawtooth 0.500000 -0.500000 0.923399 0.174378
tcMod stretch sawtooth 1.000000 0.000000 0.923399 0.174378
blendfunc blend
}
}

textures/cowboys/kb_smoke_9
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -12.654704 55.090733 419.073242 sawtooth 0 1 0.753716 0.167544
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.753716 0.167544
rgbGen wave sawtooth 0.500000 -0.500000 0.753716 0.167544
tcMod stretch sawtooth 1.000000 0.000000 0.753716 0.167544
blendfunc blend
}
}

textures/cowboys/kb_smoke_10
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 35.474144 43.940434 412.969116 sawtooth 0 1 0.146458 0.166672
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.146458 0.166672
rgbGen wave sawtooth 0.500000 -0.500000 0.146458 0.166672
tcMod stretch sawtooth 1.000000 0.000000 0.146458 0.166672
blendfunc blend
}
}

textures/cowboys/kb_smoke_11
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 6.678667 -53.639637 540.389893 sawtooth 0 1 0.599658 0.132279
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.599658 0.132279
rgbGen wave sawtooth 0.500000 -0.500000 0.599658 0.132279
tcMod stretch sawtooth 1.000000 0.000000 0.599658 0.132279
blendfunc blend
}
}

textures/cowboys/kb_smoke_12
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 25.430956 -37.901112 385.960388 sawtooth 0 1 -0.301126 0.181113
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.301126 0.181113
rgbGen wave sawtooth 0.500000 -0.500000 -0.301126 0.181113
tcMod stretch sawtooth 1.000000 0.000000 -0.301126 0.181113
blendfunc blend
}
}

textures/cowboys/kb_smoke_13
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 36.215530 -11.754862 444.933960 sawtooth 0 1 -0.155980 0.152459
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.155980 0.152459
rgbGen wave sawtooth 0.500000 -0.500000 -0.155980 0.152459
tcMod stretch sawtooth 1.000000 0.000000 -0.155980 0.152459
blendfunc blend
}
}

textures/cowboys/kb_smoke_14
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 21.614731 21.252026 498.018188 sawtooth 0 1 -0.832026 0.136309
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.832026 0.136309
rgbGen wave sawtooth 0.500000 -0.500000 -0.832026 0.136309
tcMod stretch sawtooth 1.000000 0.000000 -0.832026 0.136309
blendfunc blend
}
}

textures/cowboys/kb_smoke_15
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 4.098828 5.018704 433.666229 sawtooth 0 1 0.808283 0.157428
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.808283 0.157428
rgbGen wave sawtooth 0.500000 -0.500000 0.808283 0.157428
tcMod stretch sawtooth 1.000000 0.000000 0.808283 0.157428
blendfunc blend
}
}

textures/cowboys/kb_smoke_16
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -11.747786 -11.915110 501.554688 sawtooth 0 1 -0.947630 0.140887
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.947630 0.140887
rgbGen wave sawtooth 0.500000 -0.500000 -0.947630 0.140887
tcMod stretch sawtooth 1.000000 0.000000 -0.947630 0.140887
blendfunc blend
}
}

textures/cowboys/kb_smoke_17
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -5.272765 7.096405 300.655273 sawtooth 0 1 -0.538011 0.230806
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.538011 0.230806
rgbGen wave sawtooth 0.500000 -0.500000 -0.538011 0.230806
tcMod stretch sawtooth 1.000000 0.000000 -0.538011 0.230806
blendfunc blend
}
}

textures/cowboys/kb_smoke_18
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -23.273251 -3.583605 521.278625 sawtooth 0 1 -0.798456 0.135260
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.798456 0.135260
rgbGen wave sawtooth 0.500000 -0.500000 -0.798456 0.135260
tcMod stretch sawtooth 1.000000 0.000000 -0.798456 0.135260
blendfunc blend
}
}

textures/cowboys/kb_smoke_19
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.243607 11.547729 446.914642 sawtooth 0 1 -0.336039 0.153888
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.336039 0.153888
rgbGen wave sawtooth 0.500000 -0.500000 -0.336039 0.153888
tcMod stretch sawtooth 1.000000 0.000000 -0.336039 0.153888
blendfunc blend
}
}

textures/cowboys/kb_smoke_20
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -35.187263 -46.411510 380.999451 sawtooth 0 1 -0.664541 0.185842
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.664541 0.185842
rgbGen wave sawtooth 0.500000 -0.500000 -0.664541 0.185842
tcMod stretch sawtooth 1.000000 0.000000 -0.664541 0.185842
blendfunc blend
}
}

textures/cowboys/kb_smoke_21
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.710326 -2.333501 320.905914 sawtooth 0 1 0.453658 0.219712
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.453658 0.219712
rgbGen wave sawtooth 0.500000 -0.500000 0.453658 0.219712
tcMod stretch sawtooth 1.000000 0.000000 0.453658 0.219712
blendfunc blend
}
}

textures/cowboys/kb_smoke_22
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -11.692075 -40.432892 300.231659 sawtooth 0 1 0.372967 0.234492
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.372967 0.234492
rgbGen wave sawtooth 0.500000 -0.500000 0.372967 0.234492
tcMod stretch sawtooth 1.000000 0.000000 0.372967 0.234492
blendfunc blend
}
}

textures/cowboys/kb_smoke_23
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 47.389034 26.891567 324.728729 sawtooth 0 1 -0.711844 0.218266
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.711844 0.218266
rgbGen wave sawtooth 0.500000 -0.500000 -0.711844 0.218266
tcMod stretch sawtooth 1.000000 0.000000 -0.711844 0.218266
blendfunc blend
}
}

textures/cowboys/kb_smoke_24
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -48.535664 23.675245 327.673035 sawtooth 0 1 0.758599 0.207928
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.758599 0.207928
rgbGen wave sawtooth 0.500000 -0.500000 0.758599 0.207928
tcMod stretch sawtooth 1.000000 0.000000 0.758599 0.207928
blendfunc blend
}
}

textures/cowboys/kb_smoke_25
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 19.867546 0.496312 324.973999 sawtooth 0 1 -0.317728 0.213471
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.317728 0.213471
rgbGen wave sawtooth 0.500000 -0.500000 -0.317728 0.213471
tcMod stretch sawtooth 1.000000 0.000000 -0.317728 0.213471
blendfunc blend
}
}

textures/cowboys/kb_smoke_26
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 4.323630 1.429530 420.928986 sawtooth 0 1 0.463607 0.163466
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.463607 0.163466
rgbGen wave sawtooth 0.500000 -0.500000 0.463607 0.163466
tcMod stretch sawtooth 1.000000 0.000000 0.463607 0.163466
blendfunc blend
}
}

textures/cowboys/kb_smoke_27
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 5.861911 0.110450 296.091705 sawtooth 0 1 -0.315287 0.236223
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.315287 0.236223
rgbGen wave sawtooth 0.500000 -0.500000 -0.315287 0.236223
tcMod stretch sawtooth 1.000000 0.000000 -0.315287 0.236223
blendfunc blend
}
}

textures/cowboys/kb_smoke_28
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.152945 9.667207 400.885101 sawtooth 0 1 0.106723 0.175472
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.106723 0.175472
rgbGen wave sawtooth 0.500000 -0.500000 0.106723 0.175472
tcMod stretch sawtooth 1.000000 0.000000 0.106723 0.175472
blendfunc blend
}
}

textures/cowboys/kb_smoke_29
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 5.956248 -10.107685 306.319916 sawtooth 0 1 0.251625 0.225905
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.251625 0.225905
rgbGen wave sawtooth 0.500000 -0.500000 0.251625 0.225905
tcMod stretch sawtooth 1.000000 0.000000 0.251625 0.225905
blendfunc blend
}
}

textures/cowboys/kb_smoke_30
{
qer_editorimage textures/cowboys/kb_flare.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -17.321865 -13.131409 417.443939 sawtooth 0 1 0.941343 0.166513
{
clampmap textures/cowboys/kb_flare.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.941343 0.166513
rgbGen wave sawtooth 0.500000 -0.500000 0.941343 0.166513
tcMod stretch sawtooth 1.000000 0.000000 0.941343 0.166513
blendfunc blend
}
}

